.load_more_btn{
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 20px;
}
.load_more_btn button{
    border-radius: 5px;
}
.university_grid_div{
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 20px;
    justify-content: center;;
    
}
.university_grid_div .testimonial-item{
    border:1px solid lightgray;
    cursor: pointer;
    width: min(100%, 350px);
}
.search_div{
    display: inline-flex;
    border: 1px solid lightgray;
    padding:10px 15px;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    border-radius: 8px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2.6px;
}
.search_div #search{
    border: 0;
    outline: none;
    flex-grow: 1;
}
.search_div svg{
    fill: var(--primary);
    opacity: .7;
}